﻿@{Layout = null;}
<!DOCTYPE html>
<html lang="utf-8">
<head>
    <title>@ViewBag.Title</title>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta http-equiv="X-UA-Compatible" content="IE=9">
    <!-- 为了确保适当的绘制和触屏缩放 -->
    @*<meta name="viewport" content="width=device-width, initial-scale=1">*@
    <!-- 在移动设备浏览器上，通过为视口（viewport）设置 meta 属性为 user-scalable=no 可以禁用其缩放（zooming）功能。 -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    @Styles.Render("~/bundles/common/style")
    @RenderSection("HeadCss", required: false)
    @* <link href='@Url.Content("~/Content/public/bootstrap3/bootstrap.css")' rel="Stylesheet" />
    <link href='@Url.Content("~/Content/public/bootstrap3/bootstrap-theme.css")' rel="Stylesheet" />
    <link href='@Url.Content("~/Content/public/bootstrap3/bootstrap-custom.css")' rel="Stylesheet" />*@
    @Scripts.Render("~/bundles/common/script")


</head>
<body>

    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-sm-12">
                @RenderSection("SideContent", required: false)
            </div>
        </div>
    </div>
    <div class="footer navbar-fixed-bottom">
        <div style="text-align: center;">
            copyright elandsystems</div>
    </div>

    <!-- css3-mediaqueries.js for IE less than 9 -->
    <!--[if lt IE 9]>
    <script src='@Url.Content("~/Scripts/Plugins/html5shiv/html5shiv.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/Plugins/respond/respond.js")' type="text/javascript"></script>
    <![endif]-->
</body>
</html>